Permalink
Browse files

Force compatible version of WebOb to be installed

there should probably be an actual lockfile at some point
  • Loading branch information...
charmander committed Nov 2, 2018
1 parent d70333b commit ae4b6d4fdeab3d8850e2bb353c0f6c649908d536
Showing with 1 addition and 0 deletions.
  1. +1 −0 etc/requirements.txt
@@ -16,6 +16,7 @@ mock==2.0.0
Dozer==0.6 # For WSGI memory profiling
Pillow==5.3.0 # For WSGI memory profiling
pyramid==1.10
WebOb>=1.8.3 # hack for Pyramid 1.10 with existing packages
WebTest==2.0.32
pyotp==2.2.6 # For Two-Factor Authentication
qrcodegen==1.2.0 # For Two-Factor Authentication

0 comments on commit ae4b6d4

Please sign in to comment.